On 2002-04-11 at 1735.06 +0200, David Neary typed this mail:
> 
> "work" is overstating it :) In fact I just found out about
> ENABLE_GIMP_COMPAT_CRUFT, and essentially all I did was to make
> a couple (psd_save and DigitalSignature) of 1.0 plug-ins compile
> without it. It's basically search-and-replace. But it's done :)
> 
cool, while these guys discuss how to offer these plug-ins, can i have
them?

carol

_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to